Support of different PHP versions on hybrid shared Hosting /Ecommerces and Resellers

Know that PlanetHoster is offering free to all customers that have Hybrid hosting, the possibility of very quickly and simply changing the PHP version of your hosting to ensure excellent compatibility with all your CMS.

By default, your hosting will be on the current stable version of PHP native, namely PHP5.5 (currently). This configuration is optimized for all, but some recent CMS (more futuristic or ancient) require higher versions such as PHP5.6 or such as PHP5.2 version, PHP5.3 or PHP4 (not recommended).

 

Version-PHP-cPanel

 

Besides the possibility to choose the version of PHP, we also suggest you to select the modules / Additional extensions like fileinfo, fileinfo Int’l, ldap, mailparse, memcached, memcached, oauth, opcache, pharma, rar, rsync, ssh2, timezonedb, uploadprogress, xdebug …

 

Extension-Module-PHP-Apache

 

This feature can thus meet the need for some, but if you do not have the utility, you can stay on the native profile that is optimized for normal use.

To order a web hosting at PlanetHoster, you can go to: https://www.planethoster.net/en/Hosting-Solutions

 


facebooktwitterlinkedingoogle

Previous Previous article
Next article Next


Leave a Reply

Your email address will not be published. Required fields are marked *